#headliner.insights .inner {
	width: 1340px;
}

#headliner.insights .pad {
	padding: 70px 0;
}

#headliner.insights p {
	width: 580px;
	font-size: 17px;
	line-height: 23px;
}

#interior_feature.insights .stubhead {
	font-size: 13px;
	line-height: 15px;
	text-transform: uppercase;
	padding: 0 0 20px 0;
}

#interior_feature.insights .stubhead.red {
	color: #d85d4d;
}

#interior_feature.insights h2 {
	width: 100%;
	font-weight: 400;
	font-style: normal;
}

#interior_feature.insights p {
	width: 100%;
}

#interior_feature.insights .media {
	width: 620px;
	height: 450px;
	float: right;
	overflow: hidden;
	background-size: cover;
}
.content-insight-bg {
	background-image: url(../images/bg_media.png);
	background-size: 550px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	top: 210px;
}
.home_recentinsights {
	position: relative;
	display: block;
	/*background-image: url(../images/g_bg_home_insights.png);
	background-repeat: repeat-x;*/
	margin-top: 80px;
	background-position: top center;
}

.home_recentinsights .header {
	display: block;
	height: 99px;
	position: relative;
}

.home_recentinsights .header h3 {
	font-size: 24px;
	line-height: 24px;
	color: #8e8f90;
	font-style: italic;
}

.home_recentinsights .header .stub {
	margin-bottom: 37px;
}

.home_recentinsights .inner {
	width: 1320px;
	position: relative;
}

.home_recentinsights .pad {
	padding: 0 20px 60px 20px;
}

.home_recentinsights .insight_preview {
	display: block;
	width: 320px;
	height: 380px;
	float: left;
	margin-right: 0;
	overflow: hidden;
}

.home_recentinsights .insight_preview.l {
	margin-right: 0;
}

.home_recentinsights .insight_preview .media {
	display: block;
	width: 300px;
	height: 220px;
	position: relative;
}

.home_recentinsights .insight_preview .cat {
	width: 240px;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	position: absolute;
	bottom: -15px;
	color: #fff;
	left: 30px;
	text-transform: uppercase;
	background: rgba(26, 153, 217, .9);
}

.home_recentinsights .insight_preview.testing-media .cat {
	background-color: rgba(239, 168, 78, 0.9);
}

.home_recentinsights .insight_preview h3 {
	font-size: 15px;
	line-height: 19px;
	color: #5d5d5d;
	text-align: center;
	margin: 0;
	padding: 40px 30px 20px 30px;
}

.home_recentinsights .insight_preview .more {
	display: none;
	background-color: #fff;
	min-height: 173px;
}

.home_recentinsights .insight_preview p {
	font-size: 13px;
	line-height: 17px;
	color: #5d5d5d;
	text-align: center;
	margin: 0;
	padding: 0 30px 20px 30px;
}

.home_recentinsights .insight_preview .line {
	display: block;
	width: 100%;
	height: 1px;
	background-color: #d9d9d9;
}

.home_recentinsights .insight_preview .cta {
	display: block;
	font-style: italic;
	text-decoration: none;
	color: #8e8f90;
	width: 85px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	padding-right: 50px;
	background-image: url(../images/g_button_gray_arrow_e.png);
	background-position: right center;
	background-repeat: no-repeat;
}

.home_recentinsights.full {
	display: block;
}

.home_recentinsights.full .insight_preview {
	margin-top: 20px;
}

.home_recentinsights.full .insight_preview.row2 {
	margin-right: 20px;
}

.home_recentinsights.full .insight_preview.row3 {
	margin-right: 20px;
}

.home_recentinsights.full .insight_preview.row4 {
	margin-right: 0;
}

.home_recentinsights.full .insight_preview .insightpad {
	display: block;
	width: 300px;
	height: 380px;
	background-color: #FFF;
	margin: 0 auto;
}

#loadinsights {
	padding-top: 130px;
}

.insightblock {
	display: block;
	width: 510px;
	height: 210px;
	background-color: #626262;
	position: absolute;
	top: 0;
	left: 0;
	color: #ededed;
}

.insightblock .header {
	padding: 60px;
}

.home_recentinsights .insightblock h2 {
	padding: 0 0 16px 0;
	margin: 0;
	color: #ededed;
}

.insightdropdown {
	display: block;
	width: 395px;
	height: 80px;
	background-color: #fff;
	position: absolute;
	top: 0;
	right: 40px;
	color: #8e8f90;
	font-size: 18px;
	overflow: visible;
	border-bottom: 4px solid #b0b0b0;
	z-index: 99;
}

.insightdropdown .dropdown {
	display: none;
	width: 395px;
	height: auto;
	background-color: #626262;
}

.insightdropdown .dropdown>.droppad {
	padding: 20px 50px 40px 50px;
}

.insightdropdown .dropdown a {
	display: block;
	line-height: 40px;
	padding-top: 20px;
	border-bottom: 3px solid #1a99d9;
	color: #eeeeee;
	text-decoration: none;
	font-style: italic;
	font-weight: 700;
}

.insightdropdown a.initial {
	display: block;
	line-height: 40px;
	padding-top: 40px;
	padding-left: 10px;
	text-decoration: none;
	color: inherit;
	font-style: italic;
	background-image: url(../images/g_dropdown.png);
	background-position: top right;
	background-repeat: no-repeat;
}

.insightdropdown .dropdown a.white {
	border-bottom-color: #fff;
}

.insightdropdown .dropdown a.green {
	border-bottom-color: #8dc644;
}

.insightdropdown .dropdown a.purple {
	border-bottom-color: #b36cea;
}

.insightdropdown .dropdown a.yellow {
	border-bottom-color: #ebab39;
}

.insightdropdown .dropdown a.blue {
	border-bottom-color: #33caf5;
}

.insightdropdown .dropdown a.red {
	border-bottom-color: #d85d4d;
}

.action_loadmoreinsights {
	display: block;
	width: 280px;
	height: 56px;
	line-height: 56px;
	text-align: center;
	color: #8e8f90;
	text-decoration: none;
	font-size: 18px;
	font-style: italic;
	font-weight: 700;
	margin: 60px auto 0 auto;
	border: 2px solid #8e8f90;
	border-radius: 3px;
}

.action_loadmoreinsights:hover {
	color: #fff;
	background-color: #8e8f90;
}

#loadinsights {
	min-height: 300px;
	display: block;
}

#loadinsights h2 {
	color: #8e8f90;
}

#interior_recentpubs {
	display: block;
	background-color: #fff;
}

#interior_recentpubs .inner {
	width: 1340px;
}

#interior_recentpubs .pad {
	padding: 125px 40px 100px 40px;
	position: relative;
}

#interior_recentpubs .title {
	width: 630px;
	height: 55px;
	background-color: #fff;
	position: absolute;
	top: 125px;
	left: 40px;
}

#interior_recentpubs h2 {
	display: block;
	background-color: #fff;
	color: #5d5d5d;
	font-size: 24px;
	line-height: 24px;
	font-style: italic;
	margin: 0;
	padding: 0;
}

#interior_recentpubs .stub {
	margin: 10px 0 0 0;
}

#interior_recentpubs a {
	text-decoration: none;
	display: block;
}

#interior_recentpubs .tout {
	width: 630px;
	float: left;
	text-align: left;
	background-color: #e6e6e6;
	height: auto;
}

#interior_recentpubs .tout .pad {
	padding: 95px 40px 60px 40px;
}

#interior_recentpubs .tout h3 {
	color: #5d5d5d;
	min-height: 60px;
	height: auto;
	font-weight: 700;
	font-size: 16px;
	line-height: 23px;
	margin: 0 0 20px 0;
	padding: 7px 0 0 80px;
	text-transform: uppercase;
	background-image: url(../images/s_icons_pubs.png);
	background-repeat: no-repeat;
}

#interior_recentpubs .tout p {
	color: #5d5d5d;
	font-size: 13px;
	line-height: 19px;
	margin: 0;
	padding: 0;
}

#interior_recentpubs .tout.l {
	background-color: #626262;
}

#interior_recentpubs .tout.l h3 {
	color: #fff;
}

#interior_recentpubs .tout.pdf h3 {
	background-position: top left;
}

#interior_recentpubs .tout.www h3 {
	background-position: bottom left;
}

#interior_recentpubs .tout.l p {
	color: #d2d2d2;
}

#interior_recentpubs .mobileicon {
	display: none;
}

@media only screen and (max-width: 767px) {
	#headliner.insights {
		height: 120px;
	}
	#headliner.insights .inner {
		width: 90%;
	}
	#headliner.insights .pad {
		padding: 48px 0;
	}
	#headliner.insights p {
		display: none;
	}
	#interior_feature.insights {
		margin-top: 0;
	}
	#interior_feature.insights .inner {
		width: 100%;
	}
	#interior_feature.insights .pad {
		padding: 40px 0;
	}
	#interior_feature.insights .media {
		width: 90%;
		height: 215px;
		float: none;
		margin-top: 0px;
		background-size: cover;
		margin: 0 auto;
	}
	#interior_feature.insights .information {
		width: 90%;
		height: auto;
		margin: 0 auto;
		float: none;
	}
	#interior_feature.insights .information .pad {
		padding: 30px 20px 0 20px;
	}
	#interior_feature.insights .information h2 {
		width: 100%;
		font-size: 20px;
		line-height: 24px;
		margin: 0;
		padding: 20px 0 20px 0;
	}
	#interior_feature.insights .information p {
		display: block;
		padding: 0 0 20px 0;
		font-size: 14px;
	}
	.insightblock {
		width: 100%;
		height: 90px;
		position: relative;
		top: auto;
		left: auto;
	}
	.insightblock .header {
		padding: 20px;
	}
	.insightdropdown {
		width: 100%;
		height: 60px;
		position: relative;
		top: auto;
		right: auto;
		border-bottom: 4px solid #b0b0b0;
	}
	.insightdropdown .dropdown {
		display: none;
		width: 100%;
		height: auto;
		background-color: #626262;
	}
	.insightdropdown .dropdown>.droppad {
		padding: 10px 30px 20px 30px;
	}
	.insightdropdown .dropdown a {
		line-height: 20px;
		padding-top: 20px;
		border-bottom: 3px solid red;
		color: #eeeeee;
		text-decoration: none;
		font-style: italic;
		font-weight: 700;
		font-size: 14px;
	}
	.insightdropdown a.initial {
		line-height: 30px;
		padding-top: 30px;
		padding-left: 10px;
		text-decoration: none;
		color: inherit;
		font-style: italic;
		background-position: right -15px;
	}
	#loadinsights {
		padding-top: 55px;
	}
	.home_recentinsights {
		padding-top: 40px;
	}
	.home_recentinsights .inner {
		width: 90%;
	}
	.home_recentinsights .pad {
		padding: 0 0 60px 0
	}
	.home_recentinsights .header {
		display: block;
		height: auto;
		position: relative;
	}
	.home_recentinsights .insight_preview {
		width: 280px;
		float: none;
		margin: 20px auto 0 auto;
	}
	.home_recentinsights .insight_preview .media {
		width: 260px;
	}
	.home_recentinsights .insight_preview.ip1 {
		margin-right: auto;
	}
	.home_recentinsights .insight_preview.ip2 {
		display: none;
	}
	.home_recentinsights .insight_preview.ip3 {
		display: none;
	}
	.home_recentinsights .insight_preview.ip4 {
		display: none;
	}
	.home_recentinsights.full .insight_preview .insightpad {
		width: 260px;
		height: 380px;
		background-color: #FFF;
		margin: 0 auto;
	}
	.home_recentinsights .insight_preview .cat {
		left: 10px;
	}
	.home_recentinsights.full .insight_preview {
		margin-right: auto;
	}
	.home_recentinsights.full .insight_preview.row2 {
		margin-right: auto;
	}
	.home_recentinsights.full .insight_preview.row3 {
		margin-right: auto;
	}
	.home_recentinsights.full .insight_preview.row4 {
		margin-right: auto;
	}
	#interior_recentpubs .inner {
		width: 90%;
	}
	#interior_recentpubs .pad {
		padding: 40px 0;
		position: relative;
	}
	#interior_recentpubs .title {
		width: 470px;
		position: relative;
		top: 0;
		left: 0;
	}
	#interior_recentpubs .stub {
		margin: 10px 0 0 0;
	}
	#interior_recentpubs .tout {
		width: 100%;
		float: left;
	}
	#interior_recentpubs .tout h3 {
		color: #5d5d5d;
		height: auto;
		min-height: 60px;
		font-weight: 700;
		font-size: 16px;
		line-height: 24px;
		margin: 0;
		padding: 10px 0;
		background-image: none;
	}
	#interior_recentpubs .tout .pad {
		padding: 40px 40px 80px 40px;
	}
	#interior_recentpubs .tout p {
		display: none;
	}
	#interior_recentpubs .tout.l {
		width: 90%;
		float: right;
		margin-top: -48px;
	}
	#interior_recentpubs .tout .pad {
		padding: 48px 40px 68px 40px;
	}
	#interior_recentpubs .tout .mobileicon {
		display: block;
		width: 40px;
		height: 40px;
		background-image: url(../images/s_icons_pubs_mobile.png);
		background-image: -webkit-image-set( url(../images/s_icons_pubs_mobile.png) 1x, url(../images/s_icons_pubs_mobile_2x.png) 2x);
		background-image: image-set( url(../images/s_icons_pubs_mobile.png) 1x, url(../images/s_icons_pubs_mobile_2x.png) 2x);
	}
	#interior_recentpubs .tout.pdf .mobileicon {
		background-position: top left;
	}
	#interior_recentpubs .tout.www .mobileicon {
		background-position: bottom left;
	}
	#interior_recentpubs .tout.l .pad {
		padding: 48px 40px 20px 40px;
	}
}

/* tablet vertical */

@media only screen and (min-width: 768px) and (max-width: 1049px) {
	#headliner.insights {
		height: 220px;
	}
	#headliner.insights .inner {
		width: 700px;
	}
	#headliner.insights .pad {
		padding: 50px 40px;
	}
	#headliner.insights p {
		width: 100%;
	}
	#interior_feature.insights {
		margin-top: -20px;
	}
	#interior_feature.insights .inner {
		width: 620px;
		height: 400px;
		position: relative;
	}
	#interior_feature.insights .pad {
		padding: 0;
	}
	#interior_feature.insights .media {
		width: 450px;
		height: 320px;
		float: none;
		margin-top: 0px;
		position: absolute;
		top: 0;
		right: 0;
	}
	#interior_feature.insights .information {
		width: 390px;
		height: 310px;
		float: none;
		margin-top: 0px;
		background-color: #fff;
		position: absolute;
		top: 100px;
		left: 0;
	}
	#interior_feature.insights .information .pad {
		padding: 40px 40px 40px 0;
	}
	#interior_feature.insights .information h2 {
		width: 85%;
		font-size: 24px;
		line-height: 30px;
		margin: 0;
		padding: 20px 0 20px 0;
	}
	#interior_feature.insights .information p {
		width: 100%;
		display: block;
		font-size: 13px;
		line-height: 18px;
	}
	.insightblock {
		display: block;
		width: 260px;
		height: 210px;
		background-color: #626262;
		position: absolute;
		top: 0;
		left: 0;
		color: #ededed;
	}
	.insightblock .header {
		padding: 40px;
	}
	.home_recentinsights .insightblock h2 {
		padding: 0 0 16px 0;
		margin: 0;
		color: #ededed;
	}
	.insightdropdown {
		display: block;
		width: 330px;
		height: 80px;
		background-color: #fff;
		position: absolute;
		top: 0;
		right: 40px;
		color: #8e8f90;
		font-size: 18px;
		overflow: visible;
		border-bottom: 4px solid #b0b0b0;
		z-index: 99;
	}
	.insightdropdown .dropdown {
		display: none;
		width: 300px;
		height: auto;
		background-color: #626262;
	}
	.insightdropdown .dropdown>.droppad {
		padding: 20px 50px 40px 50px;
	}
	.insightdropdown .dropdown a {
		display: block;
		line-height: 21px;
		padding-top: 20px;
		border-bottom: 3px solid red;
		color: #eeeeee;
		text-decoration: none;
		font-style: italic;
		font-weight: 700;
		font-size: 16px;
	}
	.insightdropdown a.initial {
		display: block;
		line-height: 40px;
		padding-top: 40px;
		padding-left: 10px;
		text-decoration: none;
		color: inherit;
		font-style: italic;
		background-image: url(../images/g_dropdown.png);
		background-position: top right;
		background-repeat: no-repeat;
	}
	.home_recentinsights {
		margin-top: 0px;
	}
	.home_recentinsights .inner {
		width: 720px;
	}
	.home_recentinsights .pad {
		padding: 0 40px 60px 40px;
	}
	.home_recentinsights .insight_preview.ip2 {
		margin-right: 0;
	}
	.home_recentinsights .insight_preview.ip3 {
		display: none;
	}
	.home_recentinsights .insight_preview.ip4 {
		display: none;
	}
	.insightblock .header {
		padding: 40px 20px 40px 20px;
	}
	/*
	.home_recentinsights.full .insight_preview				{ margin-right:20px; }
	.home_recentinsights.full .insight_preview.row2			{ margin-right:0; }
	.home_recentinsights.full .insight_preview.row3			{ margin-right:20px; }
	.home_recentinsights.full .insight_preview.row3.row2	{ margin-right:0; }
	.home_recentinsights.full .insight_preview.row4			{ margin-right:0; }
	*/
	#interior_recentpubs .inner {
		width: 700px;
	}
	#interior_recentpubs .pad {
		padding: 60px 40px 60px 40px;
		position: relative;
	}
	#interior_recentpubs .title {
		width: 470px;
		position: relative;
		top: 0;
		left: 0;
	}
	#interior_recentpubs .stub {
		margin: 10px 0 0 0;
	}
	#interior_recentpubs .tout {
		width: 620px;
		float: left;
	}
	#interior_recentpubs .tout .pad {
		padding: 40px 40px 80px 40px;
	}
	#interior_recentpubs .tout p {
		display: none;
	}
	#interior_recentpubs .tout.l {
		width: 470px;
		float: right;
		margin-top: -48px;
	}
	#interior_recentpubs .tout .pad {
		padding: 48px 40px 48px 40px;
	}
}

@media only screen and (min-width: 1050px) and (max-width: 1409px) {
	#headliner.insights {
		height: 220px;
	}
	#headliner.insights .inner {
		width: 1020px;
	}
	#headliner.insights .pad {
		padding: 50px 0;
	}
	#headliner.insights p {
		width: 380px;
	}
	#interior_feature.insights {
		margin-top: -150px;
	}
	#interior_feature.insights h2 {
		width: 100%;
		font-weight: 400;
		font-style: normal;
	}
	#interior_feature.insights p {
		width: 100%;
	}
	#interior_feature.insights .media {
		width: 570px;
		height: 420px;
		float: right;
		overflow: hidden;
		background-size: cover;
	}
	#interior_feature.insights .information {
		width: 380px;
		height: auto;
		padding-top: 80px;
	}
	#interior_feature.insights .information .pad {
		padding: 0 20px 20px 20px;
	}
	.home_recentinsights {
		margin-top: 20px;
	}
	.home_recentinsights .inner {
		width: 1020px;
	}
	.home_recentinsights .pad {
		padding: 0 30px 60px 30px;
	}
	.home_recentinsights .insight_preview.ip3 {
		margin-right: 0;
	}
	.home_recentinsights .insight_preview.ip4 {
		display: none;
	}
	.insightblock .header {
		padding: 40px;
	}
	/* .home_recentinsights.full .insight_preview				{ margin-right:20px; } */
	.home_recentinsights.full .insight_preview.row2 {
		margin-right: 20px;
	}
	.home_recentinsights.full .insight_preview.row3 {
		margin-right: 0;
	}
	.home_recentinsights.full .insight_preview.row4 {
		margin-right: 20px;
	}
	.home_recentinsights.full .insight_preview.row4.row3 {
		margin-right: 0;
	}
	#interior_recentpubs .inner {
		width: 1020px;
	}
	#interior_recentpubs .pad {
		padding: 125px 40px 100px 40px;
		position: relative;
	}
	#interior_recentpubs .title {
		width: 470px;
		position: absolute;
		top: 125px;
		left: 40px;
	}
	#interior_recentpubs .stub {
		margin: 10px 0 0 0;
	}
	#interior_recentpubs .tout {
		width: 470px;
	}
	#interior_recentpubs .tout .pad {
		padding: 95px 40px 60px 40px;
	}
	#interior_recentpubs .tout.l p {
		color: #d2d2d2;
	}
}